Page MenuHomePhabricator

Turn off LandingPage events from testwiki
Closed, ResolvedPublic1 Story Points

Event Timeline

AndyRussG triaged this task as Normal priority.Aug 28 2018, 7:35 PM
AndyRussG created this task.

Change 536796 had a related patch set uploaded (by AndyRussG; owner: AndyRussG):
[operations/mediawiki-config@master] Disable FundraiserLandingPage extension on test.wikipedia.org

https://gerrit.wikimedia.org/r/536796

AndyRussG set the point value for this task to 1.

Reminder: For config changes on the main production wikis, please do not +2 (unless you are deploying). Thanks much!!

Change 536796 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable FundraiserLandingPage extension on test.wikipedia.org

https://gerrit.wikimedia.org/r/536796

Mentioned in SAL (#wikimedia-operations) [2019-09-18T16:31:09Z] <urbanecm@deploy1001> Synchronized wmf-config/VariantSettings.php: SWAT: 6e59651: Disable FundraiserLandingPage extension on test.wikipedia.org (T203020) (duration: 01m 04s)

Urbanecm closed this task as Resolved.Sep 18 2019, 4:36 PM
Urbanecm assigned this task to AndyRussG.